<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejemplo 27/06/2018</title>
    <link rel="stylesheet" type="text/css" href="1.css">
    <script type="text/javascript" src="1.js"></script>
</head>

<body>
	<div class="wrapper">
    <form>
    	
        <div class="botonera">
            <div class="left">
                <div><label for="n1">Número 1</label><input type="number" id="n1" name="n1" value="0"></div>
                
                <div><label for="n2">Número 2</label><input type="number" id="n2" name="n2" value="0"></div>
            </div>
            <div class="right">
                <div><button type="button" onclick="suma()">+</button></div>
                <div><button type="button" onclick="resta()">-</button></div>
                <div><button type="button" onclick="multiplicar()">*</button></div>
                <div><button type="button" onclick="dividir()">/</button></div>
            </div>
        </div>
        <div class="resultado"></div>
    
    </form>

    <div class="resultado2"></div>
    <div class="dibujo"></div>
</div>
</body>

</html>